Mysql install problems, please help

I can’t install mysql on ruby? please help me…

ruby ./install.rb
http://ipicture.ru/uploads/100924/MWup72534z.jpg

rake db:migrate
http://ipicture.ru/uploads/100924/x2TmxW5Z4s.jpg

On Sep 24, 1:33 am, Fifofafofi M. [email protected] wrote:

I can’t install mysql on ruby? please help me…>ruby ./install.rb

http://ipicture.ru/uploads/100924/MWup72534z.jpg

rake db:migrate

http://ipicture.ru/uploads/100924/x2TmxW5Z4s.jpg

That looks like you’ve got an old version of rails, but a much more
recent version of rubygems.

Fred

This forum is not affiliated to the Ruby language, Ruby on Rails framework, nor any Ruby applications discussed here.

| Privacy Policy | Terms of Service | Remote Ruby Jobs